Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 587379 - [abrt] crash in pytrainer-1.6.0.8-1.fc12: windowmain.py:292:actualize_dayview:ZeroDivisionError: float division
[abrt] crash in pytrainer-1.6.0.8-1.fc12: windowmain.py:292:actualize_dayview...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pytrainer (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Douglas E. Warner
Fedora Extras Quality Assurance
abrt_hash:7ecf0345
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-29 14:38 EDT by topke
Modified: 2010-11-17 18:26 EST (History)
1 user (show)

See Also:
Fixed In Version: pytrainer-1.7.2-1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-17 18:17:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (4.32 KB, text/plain)
2010-04-29 14:38 EDT, topke
no flags Details

  None (edit)
Description topke 2010-04-29 14:38:32 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: python /usr/lib/python2.6/site-packages/pytrainer.py
component: pytrainer
executable: /usr/lib/python2.6/site-packages/pytrainer.py
kernel: 2.6.32.11-99.fc12.x86_64
package: pytrainer-1.6.0.8-1.fc12
reason: windowmain.py:292:actualize_dayview:ZeroDivisionError: float division
release: Fedora release 12 (Constantine)
Comment 1 topke 2010-04-29 14:38:35 EDT
Created attachment 410196 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 12:01:42 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora Update System 2010-11-08 13:53:47 EST
pytrainer-1.7.2-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/pytrainer-1.7.2-1.fc13
Comment 4 Fedora Update System 2010-11-08 13:54:15 EST
pytrainer-1.7.2-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/pytrainer-1.7.2-1.fc12
Comment 5 Fedora Update System 2010-11-08 13:54:40 EST
pytrainer-1.7.2-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/pytrainer-1.7.2-1.fc14
Comment 6 Fedora Update System 2010-11-09 20:08:09 EST
pytrainer-1.7.2-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pytrainer'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/pytrainer-1.7.2-1.fc13
Comment 7 Fedora Update System 2010-11-17 18:16:44 EST
pytrainer-1.7.2-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2010-11-17 18:23:58 EST
pytrainer-1.7.2-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2010-11-17 18:25:41 EST
pytrainer-1.7.2-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.